SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000307SiT!reportspublic2008-12-09 20:172009-02-27 16:24
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.45 
Summary0000307: feedback6.php and feedback7.php should be renamed
DescriptionThese reports should be named more sensibly
TagsNo tags attached.
Attached Files

- Relationships
child of 0000248closedpaulh Reports menu should have sub menus 

-  Notes
User avatar (0000575)
ivan (administrator)
2009-02-03 17:47

feedback6.php
and
feedback7.php

have been deleted as of trunk svn r4869

neither were linked or used

- Issue History
Date Modified Username Field Change
2008-12-09 20:17 paulh New Issue
2008-12-10 09:25 ivan Status new => confirmed
2008-12-10 09:25 ivan Target Version => 3.50
2008-12-13 11:09 paulh Relationship added child of 0000248
2009-02-03 17:47 ivan Note Added: 0000575
2009-02-03 17:47 ivan Assigned To => ivan
2009-02-03 17:47 ivan Status confirmed => resolved
2009-02-03 17:47 ivan Resolution open => fixed
2009-02-03 17:47 ivan Fixed in Version => Current SVN
2009-02-27 13:56 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:24 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker